<script>
    $(document).ready(function () {
        $('#mode-name').on('input paste', function (){
            var name = $(this).val();

            if(name != ""){
                $('#name-label').removeClass('error');
            }else{
                $('#name-label').addClass('error');
            }
        });

    });
</script>
<?php echo Form::open(['action'=>['CompanySubModesOfPaymentController@store', 'id'=>$mode->id], 'method'=>'POST', 'id'=>'add-company-sub-mode-of-payment']); ?>

<div class="error" style="text-align: center;">On this Window, You can Add a New Sub-Mode of Payment under:- <b><?php echo e($mode->name); ?></b></div>
<div class="guestDetails_inputDivider"></div>
<button type="submit" disabled style="display: none" aria-hidden="true"></button>

<div class="guestDetails_input">
    <div class="guestDetails_inputLabel">
        <?php echo Form::label('name', 'Enter Name',['id'=>'name-label', 'class'=>'error']); ?>

        <span class="error">*</span>
    </div>
    <div class="guestDetails_input">
        <?php echo Form::text('name', '', ['class'=>'input-text-height', 'size'=>'90', 'id'=>'mode-name', 'placeholder'=>'Enter Sub-Mode Name i.e For Mobile Payment:- MPESA,PESA LINK etc']); ?>

    </div>
</div>

<?php echo Form::close(); ?>




<?php /**PATH C:\xampp\htdocs\finewood\resources\views/adds/add-company-sub-mode-of-payment.blade.php ENDPATH**/ ?>